## business-client-meta 1.5

=== debian/changelog ===
business-client-meta (1.5) precise; urgency=low

  * debian/control: Add dependency to ubuntu-uee. 

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Thu, 21 Mar 2013 17:17:06 +0800

business-client-meta (1.3) precise; urgency=low

  * debian/control: Add dependency on security-archive. (LP: #1101108) 

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Mon, 21 Jan 2013 16:26:41 +0800

business-client-meta (1.2) precise; urgency=low

  * Comment out 'Depends' since we want to exclude enable-super-key in the base image

 -- Hao-Ran Liu (Joseph Liu) <hao-ran.liu@canonical.com>  Fri, 21 Dec 2012 18:48:56 +0800

business-client-meta (1.1) precise; urgency=low

  * Add dependency to dell-enable-super-key

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 23 Nov 2012 14:30:43 +0800

business-client-meta (1.0) natty; urgency=low

  * Initial release.

 -- Chris Townsend <christopher.townsend@canonical.com>  Tue, 26 Apr 2011 13:50:14 -0400
